<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="/reset.css">
  <%# <\%= escapes html, e.g & becomes &amp; and so on %>
  <title>Super Blog | <%= title %></title>
</head>

<body>

  <h1>404 Page Not Found!</h1>

</body>

</html>